--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a list with the names of the modules/classes that define the given method, or <tt>nil</tt>.
full_name: FastRI::RiService#class_list
is_singleton: false
name: class_list
params: (keyword)
visibility: public
